FSTYP_NTFS(8)

NAME
fstyp_ntfs - check for a Windows NT File System (NTFS) volume

SYNOPSIS
fstyp_ntfs device

DESCRIPTION
The fstyp_ntfs utility is not intended to be run directly, but rather called by fstyp(8) while it is trying to determine which file system type is present on the given device. It returns 1 if it thinks the device contains a Windows NT File System (NTFS) volume, and 0 otherwise.

SEE ALSO
fstyp(8)